* {
	margin: 0;
	padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    padding: 5px;
}

.header {
    width: 100%;
    background-color: black;

    img {
        display: inline-block;
        height: 90px;
    }

    div {
        display: inline-block;
        color: white;
        h1 {
            margin: 0;
            padding: 0;
        }
    }
}

.container {
    height: 100% !important;
}

.menu {
    background-color: silver;
    height: 100% !important;

    ul {
        list-style-type: none;
    }
}

.content {
    padding: 5px;
}
